
Foreman - Bug #26181

move settings.js to webpack

02/27/2019 05:15 PM - Amir Fefer

Status: New   

Priority: Normal   

Assignee:    

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6517

  

Description

History

#1 - 02/27/2019 05:17 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6517 added

#2 - 08/21/2019 10:24 AM - Tomer Brisker

- Status changed from Ready For Testing to New

- Assignee deleted (Amir Fefer)
